<?xml version="1.0"?>
<vbox name="SettingView" wnd-property="DialogWnd" recalc-size="1">
  <hbox name="titlebar" top="1" height="27">
  	<spacer width="10" />
	<obj name="UserInfoViewStatic" style="WS_DISABLED" top="8" width="80" stringid="30144" font-color="#AutoFontColor" />
    <spacer flex="1" />
    <obj class="Button" name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />     
  </hbox>

  <hbox left="4" right="-4" bottom="-4">
    <vbox name="MainBody"  bottom="-50" >
      <hbox name="body"  >
        <!-- left panel -->
        <group name="GroupLeftPanel"  width="153"
               bkgrd-color="#SettingView.BkgrdColor">
          <group align="center" >

            <vbox name="PersonalLogoInborder" height="112" width="112" top="10"
                  bkgrd-image="public\image\border_Personal.png"
                  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH | DIF_NOCENTER"
                  bkgrd-stretch-zone="2,2,-2,-2" bkgrd-skin="1"
                  >
              <obj name="Picavatar" left="3" top="3" right="-3" bottom="-3"
                   image="public\image\im\IMLogo.png"
                   bkgrd-skin="0"/>
            </vbox>

            <obj class="ListBox" name="ListPages" left="10" top="170"  bkgrd-transparent="1" />
            <obj class="Button" name="BtnChangeUserLogo" height="26" width="100" top="133" stringid="30145" />
          </group>

          <spacer name="MiddleSpacer" width="1" border="#SettingView.SplitBorderColor" left="152"  />
        </group>
        <!-- right deck -->
        <vbox name="rightdeck" bottom-border="#SettingView.SplitBorderColor">
          <obj name="PageView" bottom="-1"/>
        </vbox>
      </hbox>
      <hbox name="tail" height="50"
            bkgrd-color="#SettingView.BkgrdColor"
             >
        <hbox name="normalSetting" height="26" top="10" left="20"  >
          <spacer flex="1"/>
          <obj class="Button" name="BtnOK" stringid="30025" width="79"
               />
          <spacer width="13"/>
          <obj class="Button" name="BtnCancel" stringid="20059" width="79"
               />
          <spacer width="13"/>
          <obj class="Button" name="BtnApply" stringid="30148" width="79"
               />
          <spacer width="10"/>
        </hbox>

        <hbox name="AddOther" height="26" top="10" left="20" hidden="1">
          <spacer flex="1"/>
          <obj class="Button" name="BtnAddContact" stringid="30077" width="79" calc-size="1,0" padding-rect="15,0,15,0" bkgrd-skin="1"
               />
          <spacer width="13"/>
          <obj class="Button" name="BtnCloseWnd" stringid="30146" width="79" calc-size="1,0" padding-rect="15,0,15,0"
               />
          <spacer width="10"/>
        </hbox>
      </hbox>
    </vbox>
  </hbox>
</vbox>